Description

Hi,

We where waiting for custom Version field feature quite long. But we did not expected that all closed Versions (more than 60) will be

shown in select box. So the feature is not acceptable for us as is.

When defining custom Version field there should be a way to say which level of versions should be shown in the select.

Related issues:

Related to Redmine - Defect #19271: Configuration of which versions are shown... Closed

Related to Redmine - Patch #7443: Found-in-version patch Closed 2011-01-25

Related to Redmine - Feature #1675: Add 'affected version' as a standard field Closed 2008-07-23

Has duplicate Redmine - Feature #11907: Custom Field Version (Locked/Open) Closed

Has duplicate Redmine - Feature #14553: Filter for custom field of type version Closed

Has duplicate Redmine - Feature #14786: Custom version fields should behave a... Closed

History

#1 - 2011-06-10 10:16 - Etienne Massip

- Category set to Custom fields

- Priority changed from High to Normal

#2 - 2011-10-19 16:16 - Steffen Triple X

+1

#3 - 2011-10-19 17:34 - Mischa The Evil

- Subject changed from Custom field Version should configurable to Configuration of which versions (by version-status) are shown in version-format

custom fields

Modified subject according to the request.

#4 - 2013-12-22 15:57 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.5.0

- Resolution set to Fixed

Feature added in 2.5.0. You can now select which version statuses are proposed for a custom field.

#5 - 2013-12-22 15:58 - Jean-Philippe Lang

- Has duplicate Feature #11907: Custom Field Version (Locked/Open) added

#6 - 2013-12-22 15:58 - Jean-Philippe Lang

- Has duplicate Feature #14553: Filter for custom field of type version added

#7 - 2013-12-22 15:59 - Jean-Philippe Lang
- Has duplicate Feature #14786: Custom version fields should behave as Target Version field does added

#8 - 2015-06-14 12:08 - Toshi MARUYAMA

- Related to Defect #19271: Configuration of which versions are shown in version-format custom fields should not affect issue query filter added

#9 - 2016-12-26 16:02 - Go MAEDA

- Related to Patch #7443: Found-in-version patch added

#10 - 2016-12-26 16:14 - Go MAEDA

- Related to Feature #1675: Add 'affected version' as a standard field added
